<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<config>
    <disabled>false</disabled>
    <repositoryDirectory>{HOME}\repositories\svn</repositoryDirectory>
    <enable-gzip>true</enable-gzip>
    <compatibility>WITH17</compatibility>
</config>
